pyCBD package
=============

.. automodule:: pyCBD
    :members:
    :undoc-members:
    :show-inheritance:

Subpackages
-----------

.. toctree::

    pyCBD.lib
    pyCBD.realtime
    pyCBD.tracers
    pyCBD.converters
    pyCBD.loopsolvers
    pyCBD.state_events
    pyCBD.preprocessing

Submodules
----------

.. toctree::

   pyCBD.Core
   pyCBD.depGraph
   pyCBD.naivelog
   pyCBD.scheduling
   pyCBD.simulator
   pyCBD.util

